Discourse won't load after trying to update

I was running an older version of Discourse. I think it was 1.6 and I attempted to do an upgrade. I accidentally closed the browser during the update process and now I just get a blank page when I go to my Discourse. What do I do?

ssh YOUR_IP
sudo -i
cd /var/discourse
./launcher rebuild app
4 Likes

I’m having problems again but when I try that I get this error.

ERROR: Docker version 1.9.1 not supported, please upgrade to at least 17.03.1, or recommended 17.06.2

Have you tried doing what the error suggests? :slight_smile:
If you’re on a Debian-based Linux distribution, you may try

sudo apt-get install docker-ce
4 Likes